import React,{useState,useEffect} from 'react';
import SplashScreen from 'react-native-splash-screen';
import Navigator from '../utils/navigations/Navigator'
import { Provider } from 'react-redux';
import store from '../store/configureStore';

const App = () => {
  useEffect(() => {
   setTimeout(() => {
    SplashScreen.hide();
  }, 200);
  }, []);

  return (
    <Provider store={store}>
      <Navigator />
    </Provider>
  );
};

export default App;